
Signal Chain - Feature #929

Operacion PublishData

02/16/2017 03:30 PM - Juan Carlos Espinoza

Status: Closed Start date: 02/01/2017

Priority: Normal Due date: 10/05/2017

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 0.00 hour

Description

History

#1 - 07/31/2017 02:59 PM - Juan Carlos Espinoza

- Target version set to Version 2.3

#2 - 10/16/2017 03:36 PM - Juan Carlos Espinoza

- Due date set to 10/05/2017

- Status changed from New to Closed

Operations:

PublishData

ReceiverData

PlotterReceiver

#3 - 10/16/2017 03:36 PM - Juan Carlos Espinoza

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/09/2025 1/1

http://www.tcpdf.org

